#cabeceraroja {
	background-color: #DE2C34;
	height: 14px;
	width: 100%;
	text-align: center;
}
#capacentradora {
	width: 100%;
	text-align: center;
	min-width: 955px;
}
#columnaizquierda {
	width: 240px;
	height: 100%;
	float: left;
}
#capacentradora #columnaizquierda #columnaizquierdacolumnaizquierda {
	width: 51px;
	height: 100%;
	float: left;
	background-color: #8D8B03;
}

#menu{
	margin-top:  15px;
}


#cabeceraroja #contenedorlogo {
	width: 955px;
	text-align: right;
	margin: auto;
}
#capacentradora #columnaizquierda #columnaizquierdasombra {
	float: left;
	width: 15px;
	background-image: url(../img/sombraizq.jpg);
	height: 100%;
	background-repeat: repeat-y;
}
#capacentradora #columnaizquierda #columnaizquierdamenu {
	width: 179px;
	height: 100%;
	float: left;
}
#capacentradora #contenidocentral {
	margin: auto;
	width: 955px;
}
body {
	background-color: #8D8B03;
}
#capacentradora #contenidocentral #contenisecciones_grande{
	width: 603px;
	float: left;
	text-align: left;
	background-color: #FFFFFF;
	height: 100%;
	background-image: url(../img/top_blanco.gif);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 160px;

}

#capacentradora #contenidocentral #contenisecciones{
	width: 380px;
	float: left;
	text-align: left;
	background-color: #FFFFFF;
	height: 100%;
	background-image: url(../img/tophome_sin_foto.gif);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 140px;
}

/*
#capacentradora #contenidocentral #contenisecciones a{
	color:#FFC837;
	font-weight:bold;
	text-decoration: none;
}*/
.enlace{
	color:#FFC837;
	font-weight:bold;
	text-decoration: none;
}


#capacentradora #contenidocentral #columnaderecha {
	width: 295px;
	float: left;
	text-align: left;
}
#capacentradora #contenidocentral #columnaderecha #columnaderechasombra {
	width: 10px;
	background-image: url(../img/sombradecha.jpg);
	background-repeat: repeat-y;
	height: 100%;
	float: left;
}
#capacentradora #contenidocentral #columnaderecha #contenidocolumnaderecha {
	width: 243px;
	float: left;
	background-color: #FFFFFF;
	background-image: url(../img/sombradecha.jpg);
	background-repeat: repeat-y;
	background-position: right;
	position: relative;
}

#capacentradora #contenidocentral #columnaderecha_peque {
	width: 30px;
	float: left;
	text-align: left;
}

#capacentradora #contenidocentral #columnaderecha_peque #columnaderechasombra {
	width: 10px;
	background-image: url(../img/sombradecha.jpg);
	background-repeat: repeat-y;
	height: 100%;
	float: left;
}

#capacentradora #contenidocentral #columnaderecha_peque #contenidocolumnaderecha_peque {
	width: 20px;
	float: left;
	background-color: #FFFFFF;
	background-image: url(../img/sombradecha.jpg);
	background-repeat: repeat-y;
	background-position: right;
	position: relative;
}

#capacentradora #pie {
	width: 955px;
	clear: both;
	height: 43px;
	
}
#capacentradora #pie #columnaderechapie {
	width: 240px;
	float: left;
}
#capacentradora #pie #centropie {
	width: 420px;
	float: left;
	background-color: #FFFFFF;
	background-image: url(../img/fondopie.gif);
	background-repeat: repeat-x;
}
#capacentradora #pie #columnaizquierdapie {
	width: 295px;
	float: left;
}
#pie #columnaderechapie #columnaderechacolumnadrechapie {
	width: 51px;
	height: 43px;
	float: left;
}
#contenidocentral #pie #columnaizquierdapie {
	width: 295px;
	float: left;
}
#capacentradora #contenidocentral #pie #columnaizquierdapie #columnaizquierdacolumnaizquierda {
	width: 196px;
	float: left;
	background-color: #FFFFFF;
	background-image: url(../img/fondopie.gif);
}
#capacentradora #contenidocentral #pie #columnaizquierdapie #esquinaderechapie {
	width: 47px;
	float: left;
	height: 100%;
}
#capacentradora #contenidocentral #columnaizquierda #columnaizqblanco {
	width: 189px;
	float: left;
	background-color: #C2CF21;
/*	background-image: url(../img/sombraizq.jpg);
	background-repeat: repeat-y;
*/	position: relative;
}
#capacentradora #contenidocentral #pie #columnaderechapie #esquinainferiorizq {
	width: 47px;
	float: left;
}
#capacentradora #contenidocentral #pie #columnaderechapie #columnaizquierdaiaquierdaderecha {
	width: 142px;
	float: left;
	background-image: url(../img/fondopie.gif);
}
#capacentradora #contenidocentral #columnaizquierda #columnaizqblanco #imagenlateralizq {
	position: absolute;
	bottom: -75px;
	left: -42px;
	z-index: 5;
}

#capacentradora #contenidocentral #columnaderecha #contenidocolumnaderecha #imagenlateralderecho {
	position: absolute;
	left: 0px;
	bottom: -70px;
}

#piegris {
	background-color: #CDCFD3;
	height: 50px;
	width: 100%;
	margin-top: 27px;
	text-decoration:none;
	color:#FFFFFF;

}
#capacentradora #contenidocentral #columnaderecha #contenidocolumnaderecha #menuarchivos {
	width: 238px;
}
#capacentradora #contenidocentral #columnaizquierda #columnaizqblanco #menu {
	position: relative;
	z-index: 1;
}
.pie_foto{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:xx-small;
	color: #666666;
	text-decoration: none;
	padding-bottom: 5px;
	width:120px;
}

.titulo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#999999;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 5px;
}
.titulo_comun{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#999999;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 5px;
}
.titulo_comun a{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color:#333333;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 5px;
}

.autor{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:xx-small;
	color: #666666;
	text-decoration: none;
	padding-bottom: 5px;
	width:120px;
}

.enlace_fichero a{
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight:bold;
}
.ver_temas a{
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight:bold;
}
